
/* typografy etc. */
@import "nunito.css";
@import "droidserif.css";
@import "typo3.css";

:root {
    --hd-color: #54c; /* highlight dark */
    --hl-color: #4ee; /* highlight light */
    --td-color: #65e; /* theme dark */
    --tdb-color: #549; /* theme dark button */
    --tdp-color: #76f; /* theme dark page #87d for pdfs */
    --tl-color: #2bb; /* theme light */
    /* Nunito (headlines) */
    --main-font: "Nunito", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
    --body-font: "Droid Serif", Georgia, "Times New Roman", Times, serif;
}

body {
    font-size: 16px;
}

h1, .h1 { font-size: 30px; }
h2, .h2 { font-size: 26px; }
h3, .h3 { font-size: 22px; }
h4, .h4 { font-size: 18px; }
h5, .h5 { font-size: 16px; }
h6, .h6 { font-size: 14px; }

h1.highlight,
h2.highlight,
h3.highlight,
h4.highlight,
h5.highlight,
h6.highlight {
    font-family: var(--main-font);
    text-transform: uppercase;
    font-weight: 700;
    color: var(--tdb-color)
}

h1.highlight { font-size: 36px; }
h2.highlight { font-size: 30px; }
h3.highlight { font-size: 24px; }
h4.highlight { font-size: 18px; }
h5.highlight { font-size: 16px; }
h6.highlight { font-size: 14px; }

/* intro */
.hero-unit h1{
    color:#99f;
    font-size:28px;
    font-weight:700;    
    padding-bottom: 30px;
    text-shadow:
        0 0 5px #333,
        0 0 10px #333,
        0 0 20px #333,
        -2px -2px 0 #111,
         2px -2px 0 #111,
        -2px  2px 0 #111,
         2px  2px 0 #111;
}
.hero-unit svg{
    display:block;
    margin:auto;
    width:60%
}
@media (min-width : 768px) {
  .hero-unit svg{
    width: 40%
  }
  .hero-unit h1{
    font-size:34px;
  }
}
@media (min-width : 991px) {
  .hero-unit h1{
    font-size:42px;
  }
}
@media (min-width : 1199px) {
  .hero-unit h1{
    font-size:48px;
  }
}
.hero-unit .tagline {
    font: 300 22px 'Roboto', Arial, sans-serif;
    fill:#999;
    text-transform: uppercase
}
.hero-unit .tagline.de { letter-spacing: 6.0px }
.hero-unit .tagline.it { letter-spacing: 5.6px }
.hero-unit .tagline.fr { letter-spacing: 10.7px }
.hero-unit .tagline.en { letter-spacing: 6.2px }